﻿body {
	color: #000;
	font-size:small;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	background-position: top;
}
#container {
	background-position: top;
	margin: 0px auto auto auto;
	width: 900px;
	background: top;
	background-color: #FFFFFF;
}
#masthead {
	width: 900px;
	padding: 0;
	background-image: url('../images/mashhead.jpg');
	height: 224px;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-bottom: 0;
}
#navigation {
	margin-right: 5px;
	margin-left: 10px;
	background-color: #d3d3d3;
	overflow: hidden;
}	
#page_content {
	position: relative;
	width: 900px;
	padding-top: 10px;
	min-height: 500px;
}
#footer {
	margin: 0px auto;
	background-color: #FE0000;
	overflow: hidden;
	width: 900px;
	padding-top: 2px;
	padding-bottom: 2px;
}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	color: #000;
	text-decoration: none;
	margin: 0 1px;
	padding: 5px;
	display: block;
	border: 1px solid #d3d3d3;
}
#navigation a:hover {
	background-color: #f2f2f2;
	border: 1px solid #f2f2f2;
}
/* Styles for Content */
h1 {
	color: #000000;
	font-size: 18px;
	width: 650px;
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 10px;
	text-align: left;
}
h2 {
	color: #FF0000;
	font-size: large;
	margin: 10px;
}
h3 {
	margin: 10px;
	color: #666666;
	font-size: 16px;
}
h4 {
	color: #FF0000;
	font-size: medium;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 20px;
}
h5 {
	color: #965;
	font-size: 0.75em;
}
h6 {
	color: #965;
	font-size: 0.5em;
}
/* Styles for Footer */
#footer p {
	color: #fff;
	font-size: x-small;
	margin-top: 2px;
	margin-bottom: 6px;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #000;
	text-decoration: none;
}
/* Styles for Links */
a {
	color: #FF0000;
}
a:hover {
	color: #445566;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.menuDiv {
	background-position: center;
	background: url('../menu/images/menu.jpg');
	background-repeat: no-repeat;
}
.menuInnerDiv
{
	width: 900px;
	margin: auto;
	height: 32px;
}
.bodyText {
	margin: 5px 0px 5px 0px;
}
.notes {
	color: #008000;
	font-size: 14px;
}
.text {
	margin: 10px;
	text-align: justify;
}
.tblLoation
{
	padding-left: 10px;
	padding-top: 10px;
}
.tblLoation tr td
{
	vertical-align:top;
	width:200px;
}
.list {
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
